Fehler in Controle de Scripts

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Hallo,


    die aktuelle Version 0.4.1 funktioniert nicht mit dem FF 1.08. Wenn man startet, sind keine Leisten und Symbole zu sehen und der Browser ist nicht steuerbar.

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

  • Zitat von camel-joe

    Hallo, die aktuelle Version 0.4.1 funktioniert nicht mit dem FF 1.08. Wenn man startet, sind keine Leisten und Symbole zu sehen und der Browser ist nicht steuerbar.


    Bei mir funktioniert sie.

    Schöne Grüße von/aus Hernals
    Hart: AMD Athlon II X3, 3 GB Ram, NVIDIA GEFORCE 315, LAN (Chello Wien)
    Weich: W7 Home Premium 64-bit SP1, Fx aktuell (deutsch); Personas: Brushed Metal XP
    Sicher: Windows Firewall

  • Zitat von camel-joe

    die aktuelle Version 0.4.1 funktioniert nicht mit dem FF 1.08. Wenn man startet, sind keine Leisten und Symbole zu sehen und der Browser ist nicht steuerbar.


    Wieso benutzt du denn noch so eine alte Version?

  • fender;


    Hallo,


    tut mir leid, aber Deine Aussage löst nicht das Problem. :D
    Die Version 0.4.1 ist ab dem FF 1.0 freigegeben.

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

  • Hallo fender;


    Nein, Zynismus sollte es nicht sein.
    Deine Aussage war nur so im "Compterbase-Stil."
    Beispiel:


    Frage: "Ich habe Probleme mit Java beim IE."
    Antwort: "Warum nimmst Du auch den IE - nehme doch den Opera." Ich denke, Du verstehst wie ich es meine.


    Wegen der Originalversion:
    Das ist nicht böse gemeint, aber wenn ich ein lokalisiertes Programm nutze, welches für Win XP freigegeben ist und ich dann Probleme habe, interessiert es mich eigentlich nicht, ob die englische Version gut läuft.

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

  • Hallo fender,


    da hast Du nun auch wieder Recht. Ich teste sie mal. :wink:
    Edit: Es liegt nicht an der Übersetzung.

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

  • Dann hat der Autor wohl nicht sorgfältig auf die Kompatibilität zu alten Versionen geachtet. Du könntest dort einen Bug melden, aber ich weiß nicht, ob das dem Autor überhaupt noch wichtig ist.


    Du könntest natürlich auch einfach deinen Fx updaten :roll::wink:

  • Hallo fender,


    ja, updaten könnte ich. Aber es gibt einfach eine Erweiterung die nicht funktioniert, die ich aber unbedingt behalten möchte.

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

  • Zitat von Hernals


    Bei mir funktioniert sie.


    Mit dem 1.08er?

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

  • Zitat von camel-joe

    ...Mit dem 1.08er?


    Steht bei jedem Posting von mir da, mußt nur lesen (unter'm Strich) :roll:
    Welche Erweiterung geht bei Dir nicht?

    Schöne Grüße von/aus Hernals
    Hart: AMD Athlon II X3, 3 GB Ram, NVIDIA GEFORCE 315, LAN (Chello Wien)
    Weich: W7 Home Premium 64-bit SP1, Fx aktuell (deutsch); Personas: Brushed Metal XP
    Sicher: Windows Firewall

  • Zitat von Hernals


    Steht bei jedem Posting von mir da, mußt nur lesen (unter'm Strich)


    Typisch Öschi! Dein Posting ist unnötig! :wink:
    Ich dachte, daß Du zusätzlich auch den 1.08er einsetzt, denn was für einen Sinn ergibt es zu schreiben, daß es bei Dir funktioniert, wenn Du den 1.5x verwendest. Denn ich hatte ja geschrieben: "...mit dem 1.08er funktioniert es nicht."

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

  • Zitat von camel-joe

    ...Typisch Öschi! Dein Posting ist unnötig! :wink:
    Ich dachte, daß Du zusätzlich auch den 1.08er einsetzt, denn was für einen Sinn ergibt es zu schreiben, daß es bei Dir funktioniert, wenn Du den 1.5x verwendest. Denn ich hatte ja geschrieben: "...mit dem 1.08er funktioniert es nicht."


    Nein, nein, nicht alle "Öschi", nur ich bin so. Kann allerdings nicht garantieren, ob "bei uns" noch jemand 1.08 verwendet, Nostalgie ist hier eher auf Mozart und Kaiserin S. gerichtet.

    Schöne Grüße von/aus Hernals
    Hart: AMD Athlon II X3, 3 GB Ram, NVIDIA GEFORCE 315, LAN (Chello Wien)
    Weich: W7 Home Premium 64-bit SP1, Fx aktuell (deutsch); Personas: Brushed Metal XP
    Sicher: Windows Firewall

  • Ich schlage ein neues Profil vor. Darin installierst du dann nur Controle de Scripts und schaust einmal, ob es so funktioniert.


    Danach schrittweise die anderen Erweiterungen installieren, bis es zum Fehler kommt. Spätestens dann weiss man, ob sich die beiden Extensions beissen (meine Vermutung),

  • Hallo Hernals,


    nur DU? Da muß ich widersprechen!
    Liebenswert sind sie ja, die Öschis. Aber!
    Ich bin mit einem Ehepaar aus Spittal befreundet, und die haben mich schon einige graue Haare gekostet. :mrgreen:


    Ich rede vom Kuchen backen und die vom "Arschbacken."
    Und wie oft habe ich schon gesagt, es heißt nicht Ausbuff, sondern Auspuff. Und auch nicht Dulben, sondern Tulpen.


    Auch Deine Signatur stimmt nicht ganz.
    "Hart" und "Weich." Allerdings glaube ich, dass dies Ironie ist und Du wörtlich übersetzt hast.

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

  • Zitat von camel-joe

    Wegen der Originalversion:
    Das ist nicht böse gemeint, aber wenn ich ein lokalisiertes Programm nutze, welches für Win XP freigegeben ist und ich dann Probleme habe, interessiert es mich eigentlich nicht, ob die englische Version gut läuft.


    War das jetzt ein Scherz oder ist das wirklich eine ernsthaft so gemeinte Antwort?

  • Hallo Henne,


    es war ernsthaft gemeint, da für mich nur der "Istzustand" relevant ist.
    Begründung:
    Angenommen, ich setze vom Programm XY die deutsche Version ein. Nun habe ich ein Problem damit.
    Ich rufe beim Support an und man sagt mir, dass es bei der englischen Version kein Problem gibt, ist mir dann damit geholfen? Nein. Und ist wie gesagt, auch nicht relevant.

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly

    5 Mal editiert, zuletzt von camel-joe ()

  • Hallo Mithrandir,


    entschuldigung, übersehen habe ich ihn nicht. Ich werde es demnächst versuchen. :wink:

    8) Gruß camel-joe


    Festes Profil: Gerade nicht vorhanden
    Portable: Die aktuelle ESR / Nightly